/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: Bridge Child Customizado por LaKarulina
Author: LaKarulina
Author URI: http://lakarulina.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


/*
LLEGENDA COLORS
    --e-global-color-primary: #539299; VERD
    --e-global-color-secondary: #E5F3F2; BLAU CLAR
    --e-global-color-text: #549198; VERD 
    --e-global-color-accent: #F18C79; ROSA
*/

/* adobe font */
h1, .h1, .title h1, body.qode-overridden-elementors-fonts .elementor-widget-heading h1.elementor-heading-title,
h2, .h2, h2 a, body.qode-overridden-elementors-fonts .elementor-widget-heading h2.elementor-heading-title,
h3, .h3, h3 a, body.qode-overridden-elementors-fonts .elementor-widget-heading h3.elementor-heading-title {
  font-family: como,sans-serif;
  font-weight: 400;
  font-style: normal;
}

.eslogan-footer p, .footer_top span {
    color: #d2e9e6;
    font-family: como,sans-serif;
    font-weight: 400;
    font-size: 45px;
    line-height: 56px;
  }



/* LATEST POSTS HOME LIST */

h5.latest_post_title.entry_title a {
      color: var(--e-global-color-accent)!important;	 /*rosa*/
      font-size: 18px;
      font-style: normal;
      font-weight: 400;
      letter-spacing: 0px;
      text-decoration: underline;
  }

h5.latest_post_title.entry_title a:hover {
      color: #d37665; /*vermell*/
    }


.latest_post_holder.minimal .latest_post {
        padding-bottom: 25px;
    }

/* LATEST POST SIDEBAR  */

#recent-posts-2 li a {
      color: var(--e-global-color-accent)!important;	 /*rosa*/
      text-decoration: underline;
      }

#recent-posts-2 li a:hover {
      color: #d37665 !important; /*vermell*/
      text-decoration: underline;
      }

/*
span.date.entry_date.updated,.qode-comments a.post_comments {
    font-weight: 400;
	color: var(--e-global-color-accent)!important;   
}
*/

.latest_post_inner .post_infos {
    font-weight: 400 !important;
}


/* links */
.post_text p a {
    text-decoration: underline;
}

/* Blockquote */
.wp-block-quote {
    display: inline-block;
    margin: 0;
    text-align: left;
    color: var(--e-global-color-text)!important;
    font-family: "Work Sans", Sans-serif;
    font-size: 25px;
    font-weight: 400;
}

.blog_holder article.format-quote .post_text .quote_author, blockquote h5 {
    font-size: 25px;
    line-height: 32px;
    font-style: normal;
    font-weight: 400;
    color: var(--e-global-color-primary)!important;
}

.blog_holder article.format-quote .post_text i.qoute_mark {
    margin: 7px 0 0;
    font-size: 36px;
    color: var(--e-global-color-primary)!important;
}

/*
Cookies Custom Style
*/

.cookielawinfo-row-cat-table {
    width: 99%;
    margin-left: 5px;
    margin-top: 10px;
}

table.cookielawinfo-classic {
    font-family:  var(--e-global-color-text)!important;
    border-collapse: collapse;
    border-left: 1px solid var(--e-global-color-secondary)!important;
    border-top: 1px solid var(--e-global-color-secondary)!important;
    color: var(--e-global-color-primary)!important;
}

table.cookielawinfo-classic thead tr th {
    text-transform: uppercase;
    background: var(--e-global-color-secondary)!important;
	border: 1px solid var(--e-global-color-secondary)!important;
}

table.cookielawinfo-classic td, table.cookielawinfo-classic th {
    border-right: 1px solid var(--e-global-color-secondary)!important;
    border-bottom: 1px solid var(--e-global-color-secondary)!important;
}

/*
Qode Demo Custom Code
*/

header .header_inner_left {
    left: 5%;
}
.header_bottom{
    padding: 0;
}
@media only screen and (max-width: 1000px){
    .header_bottom{
        padding: 0 10%;
    }
}
@media only screen and (min-width: 1001px){
.header_inner_right {
    padding-right: 4%;
}
}
@media only screen and (max-width: 1000px){
.header_bottom_right_widget_holder{
    padding-right: 0;
}

.error404 .content {
margin-top: 0;
min-height: calc(100vh - 203px) !important;
display: flex;
align-items: center;
justify-content: center;
}
.page_not_found {
    margin: 0 14% 83px;
}
.
nav.mobile_menu>ul{
width: 100%;
padding: 0 0 20px;
}

nav.mobile_menu ul li, nav.mobile_menu ul li ul li{
border: none;
}


header.sticky .header_bottom {
    box-shadow: 0 2px 10px rgba(0,0,0,.03);
}

